namespace kehati.Models.Entity.Master;
using System.ComponentModel.DataAnnotations.Schema;
using System.ComponentModel.DataAnnotations;

[Table("ms_group")]
public class Group
{
    [Key]
    public int MsGroupId { get; set; }
    [Column("name")]
    public string? Name { get; set; } = "";
    [Column("alias")]
    public string? Alias { get; set; } = "";
    [Column("status")]
    public string? Status { get; set; } = "";
    [Column("created_by")]
    public int? CreatedBy { get; set; }
    [Column("updated_by")]
    public int? UpdatedBy { get; set; }
}